summaryrefslogtreecommitdiff
path: root/tests/misc/stty
diff options
context:
space:
mode:
authorJim Meyering <meyering@redhat.com>2009-08-22 18:56:06 +0200
committerJim Meyering <meyering@redhat.com>2009-08-25 09:21:00 +0200
commit5e778f7c8d1ecf3d8f11385db013af2ba026e2a5 (patch)
treee460d471f37f0dce1ba06f60f88114d1a65326c4 /tests/misc/stty
parent2bc0f3caaafeb240cdcfd050b7ad1fe0ad14addf (diff)
downloadcoreutils-5e778f7c8d1ecf3d8f11385db013af2ba026e2a5.tar.xz
global: convert indentation-TABs to spaces
Transformed via this shell code: t=$'\t' git ls-files \ | grep -vE '(^|/)((GNU)?[Mm]akefile|ChangeLog)|\.(am|mk)$' \ | grep -vE 'tests/pr/|help2man' \ | xargs grep -lE "^ *$t" \ | xargs perl -MText::Tabs -ni -le \ '$m=/^( *\t[ \t]*)(.*)/; print $m ? expand($1) . $2 : $_'
Diffstat (limited to 'tests/misc/stty')
-rwxr-xr-xtests/misc/stty6
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/misc/stty b/tests/misc/stty
index b607ec08c..a7f93ca75 100755
--- a/tests/misc/stty
+++ b/tests/misc/stty
@@ -87,13 +87,13 @@ if test -n "$RUN_LONG_TESTS"; then
rev1=`eval echo "\\\$REV_$opt1"`
rev2=`eval echo "\\\$REV_$opt2"`
if test -n "$rev1"; then
- stty -$opt1 $opt2 || fail=1
+ stty -$opt1 $opt2 || fail=1
fi
if test -n "$rev2"; then
- stty $opt1 -$opt2 || fail=1
+ stty $opt1 -$opt2 || fail=1
fi
if test "$rev1$rev2" = 11; then
- stty -$opt1 -$opt2 || fail=1
+ stty -$opt1 -$opt2 || fail=1
fi
done
done